.card-Registro{
    display: block;
    margin: 0 auto;
    width:80%;
    border: 1px solid gray;
    border-radius: 15px;
    box-shadow: 1px 1px 15px gray;
    padding: 20px;
}
#InputsFormRegistro{
    display: block;
    margin: 0 auto;
    width: 60%;
    height: 50px;
    margin-top: -30px;
    text-align: center;
    font-size: 20px;
}

#labelPusition{
    display: inline;
    font-size: 20px;
    font-weight: bold;
    
}

#registroTitle{
    font-size: 35px;
    font-weight: bold;
    line-height: 15px;
}


/* input:valid,
textarea:valid {
    background: rgb(154, 248, 154);
}




 */





